/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

a{text-decoration:none !important;}

#topban h1 .name{
	font-size:50px !important;
	font-weight:700;
}
#topban h1 .name-desc{
	font-family:"Raleway", sans-serif !important;
	font-weight: 300;
}
#topban h1{
	    letter-spacing: 1px;
}
.blockquote-border {
	width: 30%;
	border-top: 4px double #ddd;
	height: 10px;
	margin: 0;
}
.on-web-list .fl-html ul li {
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: 400;
	color:#fff !important;
}
.on-web-list .fl-html ul {
    list-style: none;
    padding-left: 0;
    margin: 0 20px;
}
.phonenum-white {
    background-image: url(https://www.jeffreynadrich.com/wp-content/uploads/2019/02/phonenum-hover.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    width: 310px;
    height: 34px;
    line-height: 30px;
    padding-left: 30px;
    margin: 30px auto 20px;
	color: #ecb25b !important;
}
.phonenum-white:hover {
    color: #fff !important;
	background-position: 0 -35px !important;
	text-decoration:none;
}
ul.product-bullet{
	list-style:none;
	padding-left: 0;
}
ul.product-bullet li{
	margin-bottom:35px;
}
ul.product-bullet li h4{
	margin-bottom:0 !important;
	font-size: 20px;
	font-weight: 600;
}
ul.product-bullet li h4 a{
	color:#cea677 !important;
}

ul.product-bullet li h4 a:hover{
	color:#7f4400 !important;
}

#site-title h1 .name {
    font-size: 40px !important;
}
.phone-col .phonenum-white {
    background-position: 0px 2px;
    display: block;
    width: 217px;
    margin-top: 10px;
    background-size: 12%;
    float: right;
    height: 29px;
	font-size: 27px;
}
p {
    margin: 0 0 30px;
    letter-spacing: .5px;
}

.fl-page-footer-wrap p{
	margin-bottom:15px !important;
}
.fl-page-footer-text {
    padding-bottom: 0;
}

h2.fl-heading{
	color: #a1a1a1;
	font-weight: 700 !important;
	font-size: 40px;
}
.on-web-list .fl-html ul li a{
	color:#fff !important;
}
.on-web-list .fl-html ul li a:hover{
	color:#cea677!important;
}

#review-form .fl-html {
    background-color: #ffffff;
    padding: 10px 20px;
    border-radius: 8px;
    border: 1px solid #cea677;
}
#review-form .gform_wrapper ul.gfield_radio li {
    display: inline-block !important;
    margin-right: 20px !important;
}
.gform_wrapper textarea.medium {
    height: 100px !important;
    border: 1px solid #cea677;
    color: #333333;
    border-radius: 6px !important;
}
#review-form input[type="text"]{
	border: 1px solid #cea677;
	color: #333333;
	border-radius: 2px !important;
}
.gform_wrapper ul.gfield_radio li label {
    font-weight: 400 !important;
    color: #333 !important;
}
#review-form .gfield_consent_label {
    font-weight: 400 !important;
	font-size:15px !important;
	color: #333 !important;
}
#review-form input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #653237 10%, #320e12 100%) repeat scroll 0 0;
    border: 2px solid #cea677;
    border-radius: 8px;
    color: #fff !important;
    display: block;
    font-size: 20px !important;
    font-weight: 800 !important;
    line-height: 20px !important;
    margin: 0 auto;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
	width: 280px;
}
#review-form input[type="submit"]:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #843b43 10%, #320e12 100%) repeat scroll 0 0;
    border: 2px solid #cea677;
}
.gform_footer{
	text-align:center;
}
.gform_wrapper ul.gfield_radio li {
    padding: 0 3px 3px !important;
}

.jeff-mainpic .fl-photo-content img{
	width:70%;
}

/******************MOBILE SCREEN*****************/

@media (min-width:1301px) and (max-width:1700px){

}

@media (min-width:1031px) and (max-width:1300px){
#blank-col-none{
	display:none !important;
}	
}

@media (min-width:841px) and (max-width:1030px){
#blank-col-none{
		display:none !important;
}	
}

@media only screen and (max-width:840px){
	
.logo-col,
.phone-col{
		width:100% !important;
		float:none !important;
		text-align:center !important;
	}
#topban h1 {
    text-align: center !important;
}
.phone-col .fl-html {
    text-align: center !important;
}
#topban .fl-col-small {
    max-width: 100% !important;
}
#site-title h1 .name{
	font-size:40px !important;
}
#site-title h1 .name-desc{
	font-size:17px !important;
}
.phone-col p{
		margin-bottom:0 !important;
}
.phone-col .fl-module-content {
    margin: 0 20px 20px !important;
}
.phone-col .phonenum-white{
	float:none;	
}
}

@media (min-width:421px) and (max-width:840px){
#topban h1 .name {
    font-size: 45px !important;
}		
}

@media only screen and (max-width:800px){
#topban h1 .name {
    font-size: 40px !important;
}
	
.teeka-topimg .fl-photo-content{
	width:100% !important;	
}	
.teeka-topimg .fl-photo-content img{
	width:100% !important;
}
h2.fl-heading {
    font-size: 30px;
}	
}

@media (min-width:341px) and (max-width:420px){

}

@media only screen and (max-width:340px){
#topban h1 .name {
    font-size: 56px !important;
}
#topban h1 .name {
    font-size: 40px !important;
}
.teeka-topimg .fl-photo-content{
	width:100% !important;	
}	
.teeka-topimg .fl-photo-content img{
	width:100% !important;
}
h2.fl-heading {
    font-size: 25px;
}		
}